﻿.form-signin {
  max-width: 400px;
  padding: 15px;
  margin: 15px auto 0px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin .input-group.user .input-group-addon { border-bottom-left-radius: 0; border-bottom: 0px; }
.form-signin .input-group.user input { border-bottom-right-radius: 0; border-bottom: 0px; }

.form-signin .input-group.password .input-group-addon { border-top-left-radius: 0; }
.form-signin .input-group.password input { border-top-right-radius: 0; }